- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# QuicktimeImageStream.cpp File Reference

`#include "QuicktimeImageStream.h"`
`#include <osg/Notify>`
`#include <osg/Timer>`
`#include <OpenThreads/ScopedLock>`
`#include "QTUtils.h"`
`#include "MovieData.h"`

Include dependency graph for QuicktimeImageStream.cpp:

## Defines
#define | IDLE_TIMEOUT 150000L
#define | ERR_MSG(no, msg) osg::notify(osg::WARN) << "QT-ImageStream: " << msg << " failed with error " << no << std::endl;

## Define Documentation

#define ERR_MSG | ( | no,
|  | msg |  | ) | osg::notify(osg::WARN) << "QT-ImageStream: " << msg << " failed with error " << no << std::endl;

#define IDLE_TIMEOUT 150000L